Support » Plugin: Add Admin CSS » Fatal Error updating to the latest version of Admin CSS

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Scott Reilly

    (@coffee2code)

    WordPress & Plugin Developer

    @jondennis : This is fixed in v1.3.3 of the plugin.

    I had switched to using the __DIR__ constant which was introduced in PHP 5.3, but some hosts still use the older PHP 5.2 For security, performance, and compatibility with more modern coding you should see if you can get your site’s version of PHP upgraded to at least PHP 5.4. Cheers!

    Thread Starter Jon Dennis

    (@jondennis)

    Hi Scott.

    Thank you for the quick response and fix.

    I asked my hosts to upgrade to the latest version of PHP, and they are planning to do it in the future.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Fatal Error updating to the latest version of Admin CSS’ is closed to new replies.